How to remove libnb-apisupport3-java from Debian 9 (Stretch)